/* Small */
@media only screen and (min-width: 16px) and (max-width: 559px) {
	/* header, home, footer */
	.hlogo {padding: 12px 0 11px 3%;}
	.hlogo img {width: 180px;max-height: 70px;}
	.hright {padding: 0 3% 0 0;background-color: transparent;}
	.menutop {display: none;}
	.hrshape {display: none;}
	.hrshape::after {display: none;}
	.stdh .mainmenu {display: none;}
	.hmenu .menutop {display: block;padding: 0 0 30px 30px;}
	.menutop li {display: block;margin: 0 0 10px;}
	.hmtog {display: inline-block;}
	.contentouter {padding-top: 70px;}
	.floattranslate {display: none;}
	.floatsocial {display: none;}
	.hsslideinner {display: block;}
	.hss-img {display: none;}
	.hsslidevid {padding-top: 120%;}
	.hss-ft {width: 100%;display: block;padding-top: 120%;}
	.hslidearr {width: 26px;height: 30px;}
	.hslidearr::before {height: 16px;width: 16px;top: 7px;}
	#hsprev::before {left: 9px;}
	#hsnext::before {right: 9px;}
	#hspager {bottom: 10px;}
	.hssft-inner {width: 90%;padding: 0 0 40px 10%;}
	.hssft-title {font-size: 20px;line-height: 24px;}
	.hssft-hline {font-size: 30px;line-height: 34px;}
	.hssft-hline strong {font-size: 80px;line-height: 80px;margin: 0}
	.hssft-stitle {font-size: 18px;line-height: 24px;}
	.hssft-desc {font-size: 13px;line-height: 20px;}
	.hssft-inner a span {padding: 10px 30px;}
	.hbanimg {width: 100%;margin-right: 0;}
	.hbantxt {font-size: 24px;line-height: 32px;width: 100%;padding-top: 20px;}
	.hservicei-otitle, .hservice-items .hservicei-otitle {font-size: 28px;line-height: 32px;letter-spacing: 3px;}
	.hservices-title {width: 100%;}
	.hservices-intro {width: 100%;}
	.hservices {text-align: center;}
	.hservicesh {text-align: left;}
	.hservice-iteml, .hservice-items {width: calc(90% - 14px);padding-top: 85%;text-align: left;}
	.hservicei-nfo, .hservice-items .hservicei-nfo {padding: 10px;}
	.hservicei-nfo a {padding: 10px 10px;}
	.hservicei-ndesc {font-size: 10px; line-height: 16px;padding-bottom: 12px;}
	.hdsearch {padding-top: 60%;}
	.hdsinner {width: 95%;}
	.hds-title::before {display: none;}
	.hds-title {font-size: 22px;line-height: 26px;}
	.hds-title strong {font-size: 50px;line-height: 50px;}
	.hds-input {width: 100%;}
	#hdsearch {width: 100%;padding: 14px 60px 14px 18px;}
	#hdsearchbtn {top: 11px;}
	.hdsi-data {top: 47px;}
	.hbloglatest {max-width: 680px;box-sizing: border-box;margin: 0 auto;}
	.postitem {width: calc(100% - 17px);padding-top: 68%;}
	.postitem-overcat {top: 10px;font-size: 14px;line-height: 14px;}
	.postitem-overh {font-size: 20px;line-height: 26px;}
	.postitem-etxt {padding: 24px 20px 30px;}
	.postitem-eimg {padding-top: 30%;}
	.postitem-ecat {font-size: 13px;line-height: 17px;padding-bottom: 10px;}
	.postitem-etitle {font-size: 20px;line-height: 26px;padding-bottom: 10px;}
	.postitem-esumm {font-size: 12px;line-height: 18px;padding-bottom: 10px;}
	.hquote {padding: 20px 0;}
	.hquoteouter {position: static;}
	.hquotetxt::before {display: none;}
	.hquoteinner {width: 85%;font-size: 13px;line-height: 19px;}
	.hquotetxt {padding-bottom: 10px;}
	.hquoteby {font-size: 15px;line-height: 19px;}
	.hquoteicon {width: 54px;height: 54px;}
	#tspager {bottom: 10px;}
	#footer {padding: 55px 8% 30px;}
	.ftr-l {max-width: none;padding-bottom: 60px;}
	.ftr-r {max-width: none;}
	.services-field {width: 100% !important;padding: 0 5% 40px;}
	/* about */
	.stdpgtitle {font-size: 38px;line-height: 42px;}
	.stdpgintro {font-size: 15px;line-height: 25px;}
	.abth-intro {max-width: 80%;}
	.abtbanimg {width: 100%;margin: 0 0 20px 0;}
	.abtbantxt {width: 100%;font-size: 21px;line-height: 27px;}
	.abtteam-item {width: calc(100% - 10px);padding-top: 95%;}
	.abtteami-txt {padding: 15px;}
	.abtteami-name {font-size: 23px;line-height: 27px;}
	.abtteami-title {font-size: 15px;line-height: 18px;}
	.openprofile {padding: 20px;}
	.opleft {width: 195px;padding: 0 0 40px 0;}
	.opleftfull {width: 240px;}
	.opright {width: 100%;padding: 0;}
	.opclose {right: 20px;}
	.abtservices {text-align: center;}
	.abthi-year {margin: 0 0 10px;}
	.abthi-desc {padding: 10px 0 30px;width: 100%;}
	/* awards */
	.awardsh {padding-top: 74%;}
	.awardshinner {padding: 0 0 0 10%;}
	.awardsh-stitle {font-size: 18px;line-height: 22px;}
	.awardsh-title {font-size: 70px;line-height: 60px;}
	.awardsh-desc {font-size: 12px;line-height: 18px;}
	.awardsg-title {font-size: 48px;line-height: 52px;}
	.awarditemf {display: block;max-width: 340px;}
	.awardif-over img {width: 180px;height: 180px;top: calc(50% - 90px);left: calc(50% - 90px);}
	.awardif-imgw {display: inline-block;width: 100%;}
	.awardif-txt {display: inline-block;width: 100%;padding: 40px 20px 40px 20px;}
	.awardif-percentage {position: static;padding-bottom: 20px;}
	.awardi-txt {padding: 22px 16px 30px;}
	.awardif-title {font-size: 30px;line-height: 34px;}
	.awardif-stitle {font-size: 20px;line-height: 20px;}
	.awarditem {width: calc(100% - 20px);max-width: 340px;}
	.awardi-awardtitle {width: 100%;padding-bottom: 10px;}
	.awardi-percentage {width: 100%;text-align: left;padding-bottom: 10px;}
	.awardib-txt {width: 100%;padding: 0;}
	.awarditem .awardif-stitle {padding-bottom: 20px;}
	/* results */
	.resyearh {padding-top: 100%;}
	.resyearh-headline {font-size: 20px;line-height: 24px;left: 0;padding-bottom: 10px;}
	.resyearhtxt {width: 100%;text-align: center;}
	.resyearh-title {font-size: 100px;line-height: 90px;}
	.resyearhdls {width: 100%;margin-top: 0;text-align: center;}
	.resyearhdls a {display: inline-block;vertical-align:top;width: 210px;padding: 12px 0;margin: 5px 0px;}
	.resy-features {padding: 70px 8% 70px;}
	.resy-menu {padding: 30px 4% 20px;}
	.resy-menuitem {margin: 0 20px 10px;}
	.resy-flist {width: 100%;padding-right: 0;}
	.resyfl-label.resyfl-labelactive::before {width: 14px;height: 14px;top: 15px;border-bottom: 9px solid #008ec6;border-right: 9px solid #008ec6;}
	.resyfl-label {font-size: 22px;line-height: 26px;padding: 14px 0;}
	.resyfl-label.resyfl-labelactive {padding-left: 40px;}
	.resy-fitems {width: 100%;padding-top: 35px;}
	h1 {font-size: 32px;line-height: 36px;}
	h2 {font-size: 26px;line-height: 30px;}
	h3 {font-size: 20px;line-height: 24px;}
	.resyfl-itemtxt {width: 100%;padding-right: 0px;}
	.resyfl-itemimg {width: 50%;}
	.resy-sectiontitle {font-size: 40px;line-height: 44px;}
	.resy-graphitem {width: 100%;}
	.resy-section3 .resy-sectiontitle {width: 100%;}
	.resy-section3 .resy-sectiontxt {width: 100%;}
	.resfilteritem {width: calc(100% - 20px);}
	.fsortbyp {width: calc(100% - 20px);margin: 0 10px 15px;}
	.resfiltersubmit {width: calc(100% - 20px);margin: 0 10px 15px;}
	.resfilterreset {width: calc(100% - 20px);}
	.resyres-item {width: calc(100% - 20px);}
	.resyresi-name {font-size: 24px;line-height: 30px;}
	/* destination */
	.destih {padding-top: 100%;}
	.destihinner img {max-width: 200px;max-height: 50px;border-radius: 15px;}
	.destihtitle {font-size: 26px;line-height: 32px;}
	.destihorg {font-size: 14px;line-height: 18px;}
	.destihftr {bottom: 10px;left: 4%;width: 92%;text-align: center;}
	.destihcdetails {font-size: 13px;line-height: 17px;}
	.destihdownload {display: none;}
	.destioverview {padding: 95px 6%;text-align: center;}
	.destibchart {width:100%;padding: 0 0 40px;}
	.destidchart {width: 100%;max-width: 350px;}
	.destidchart span::after {font-size: 12px;}
	.destiperfhighl {padding: 95px 6%;}
	.destiphl-navitems {width: 100%;padding-right: 0;}
	.destiphl-nav.destiphl-navactive::after {top: 24px;left: 14px;}
	.destiphl-nav::before {width: 12px;}
	.destiphl-nav.destiphl-navactive {padding: 10px 10px 10px 40px;}
	.destiphl-nav {font-size: 17px;line-height: 17px;display: inline-block;width: 240px;box-sizing: border-box;padding: 10px 10px 10px 40px;}
	.destiphl-nav img {width: 42px;margin-right: 10px;}
	.destiphl-content {width: 100%;padding-top: 40px;}
	.destiphlch-checkbox {width: 240px;margin: 30px 60px 40px 0;}
	.destiphlch-cgraph, .destiphlch-sgraph {display: inline-block;width: 240px;padding: 0 4% 40px;border-left: 0px;}
	.destiphlch-box span {font-size: 28px;line-height: 32px;}
	#cboxWrapper #cboxPrevious, #cboxWrapper #cboxNext {width: 26px;height: 30px;top: calc(50% - 13px);}
	#cboxWrapper #cboxPrevious::after {left: 9px;height: 16px;width: 16px;top: 7px;}
	#cboxWrapper #cboxNext::before {right: 9px;height: 16px;width: 16px;top: 7px;}
	.desticompare {padding: 20px 0;}
	.desticom-outer {position: static;}
	.desticom-inner {width: 94%;}
	.desticom-h {width: 100%;margin-right: 0;}
	.desticom-h img {width: 90px;}
	.desticom-htxt1 {font-size: 34px;line-height: 34px;}
	.desticom-htxt2 {font-size: 50px;line-height: 50px;}
	.desticom-search {width:100%;margin-bottom: 18px;}
	.compareinput {font-size: 13px;line-height: 13px;padding: 16px 14px;}
	.compareitem {max-width: 100%;}
	/* blog */
	.idxs-txt {width: 100%;padding:0;}
	.idxs-img {display: none;}
	.idxs-cat {font-size: 16px;line-height: 20px;padding-bottom: 10px;}
	.idxs-title {font-size: 26px;line-height: 30px;padding-bottom: 15px;}
	.idxs-summary {font-size: 13px;line-height: 21px;margin-bottom: 20px;}
	.idxs-link a {padding: 12px 38px;margin-bottom: 20px;}
	.idxs-date {font-size: 13px;line-height: 17px;}
	.idxfilters {width: 100%;}
	.idxsearch {width: 100%;max-width: 370px;}
	/* single */
	.posth-img {width: 100%;display: block;padding-top: 70%;}
	.posth-cat {font-size: 16px;line-height: 20px;padding-bottom: 10px;}
	.posth-title h1 {font-size: 26px;line-height: 30px;margin-bottom: 10px;}
	.posth-summary {font-size: 14px;line-height: 22px;padding-bottom: 30px;}
	.posth-txt {padding: 20px;width: 100%;display: block;box-sizing: border-box;}
	.posth-author {font-size: 16px;line-height: 20px;display: block;padding-bottom: 20px;}
	.postc-introwrap {padding: 100px 10%;}
	.postc-intro {width: 100%;padding: 0 0 20px;}
	.postc-introimg img {width: 100%;}
	.postc-quotetxt::before {display: none;}
	.postc-quote {padding: 45px 4% 45px 4%;}
	.postc-stath {padding: 0 0 30px 0;max-width: 310px;width: 100%;}
	.postc-stat {width: 100%;}
	.postc-imagesitem {padding: 0 10px 30px;width: 100%;}
	.postc-statwhr .postc-stath {text-align: left;padding: 20px 0 0 0;}
	.postcs-wrap {padding: 0 10% 70px;}
	.postcs-about {max-width: 100%;}
	/* events */
	.eventsh {padding: 0 6%;}
	.eventfilters {width: 100%;padding-bottom:30px;}
	.eventsearch {width: 100%;max-width: 370px;}
	.eventitemh {position: relative;}
	.eventitem-t {font-size: 19px;line-height: 23px;width: calc(100% - 40px);padding: 0 0 10px 0;}
	.eventitem-loc {font-size: 15px;line-height: 19px;width: 100%;padding: 0 0 10px 0;}
	.eventitem-dates {font-size: 15px;line-height: 19px;width: 100%;padding: 0;}
	.eventitem-toggle {position: absolute;top: 0;right: 0px;}
	.evenitemc-tmb {width: 100%;padding: 0 0 20px 0;}
	.evenitemc-desc {width: 100%;}
	.evenitemc-txt {width: 100%;}
	.evenitemc-link {margin-bottom: 10px;}
	.evenitemc-logo {display: none;}
	/* reports & whitepapers */
	.reportsintro {width: 100%;padding-bottom: 20px;}
	.reportsearch {max-width: 385px;width: 100%;}
	.reportscwrap {max-width: 387px;}
	.reportsitem {width: calc(100% - 10px);padding-top: 101.9%;}
	.reportsi-overtitle, .reportsi-nfotitle {font-size: 20px;line-height: 20px;}
	.reportsi-overh {font-size: 28px;line-height: 34px;}
	.reportsi-nfo {padding: 10px 15px;}
	.reportsi-nfotitle {padding-bottom: 10px;}
	.reportsi-nfodesc {font-size: 12px;line-height: 20px;}
	.reportsi-dl {left: 15px;width: 150px;padding: 14px 0;}
	.reportsi-dlicon {bottom: 28px;}
	.reportsformwrap {padding: 20px;}
	.reportsform-embed .cffield {width: calc(100% - 2px);padding: 0 2px 10px 0;}
	.reportsform-embed .cfrow {margin-bottom: 0;}
	.reportsform-intro {font-size: 13px;line-height: 17px;padding-bottom: 25px;}
	.reportsform-embed .cffield input {font-size: 14px;line-height: 14px;padding: 14px 15px;}
	.reportsform-embed .cfaccept {margin-top: 30px;font-size: 12px;line-height: 24px;}
	.reportsform-embed .cfsubmit {margin-top: 20px;text-align: left;}
	.reportsform-embed .cfsubmit input, .cfcancel {padding: 17px 0px;width: 100%;margin: 0 0 10px 0;}
	/* videos */
	.videofilters {width: 100%;padding-bottom:30px;}
	.videosearch {width: 100%;max-width: 370px;}
	.videocwrap {max-width: 280px;}
	.videoitem {width: 280px;margin: 0 0px 50px;}
	.videoftr {padding: 20px 0;}
	.videoftrouter {position: static;}
	.videoftr-headline {font-size: 16px;line-height: 20px;}
	.videoftr-headline strong {font-size: 46px;line-height: 50px;}
	.videoftr-desc {font-size: 14px;line-height: 18px;}
	.videoftr-link a {padding: 14px 24px;font-size: 13px;line-height: 18px;}
	/* news */
	.newspost {margin-bottom: 55px;}
	.newspost-img {width: 100%;padding-top: 45%;margin: 0 0 30px 0;}
	.newspost-over {font-size: 16px;line-height: 16px;}
	.newspost-over img {margin: 0 auto 6px;}
	.newspost-txt {width: 100%;}
	.newspost-title {font-size: 22px;line-height: 26px;padding-bottom: 15px;width: 100%;}
	.newspost-date {line-height: 17px;width: 100%;}
	/* contact */
	.contact-nfo {padding: 50px 30px;display: block;width: 100%;}
	.contact-intro {padding-bottom: 30px;}
	.contact-form .cfrow {padding-bottom: 0;}
	.contact-form .cffield {width: 100%;padding: 0 0 10px 0;}
	.contact-form .cfrow textarea {width: 100%;margin-bottom: 20px;}
	.contact-form .cffield input, .contact-form .cfrow textarea {font-size: 14px;line-height: 14px;padding: 16px 16px;}
	.contact-img {display: block;width: 100%;padding-top: 140%;}
	/* compare */
	.compinvolve {padding: 20px 0;}
	.compinvouter {position: static;}
	.compinvinner {text-align: left;}
	.compinv-headline {font-size: 32px;line-height: 36px;width: 100%;padding: 0 0 20px 0;}
	/* consult */
	.consh {padding: 20px 0;}
	.conshouter {position: static;}
	.conshinner {width: 80%;}
	.consh-stitle {font-size: 24px;line-height: 28px;padding-bottom: 10px;}
	.consh-desc {font-size: 13px;line-height: 23px;}
	.consh-img {width: 100%;}
	.consfitem {width: calc(100% - 10px);padding-top: 60%;}
	.consfi-overtxt {max-width: 80%}
	.consfi-title {font-size: 22px;line-height: 28px;}
	.consfi-stitle {font-size: 18px;line-height: 22px;}
	.consfi-desc {font-size: 12px;line-height: 20px;text-align: left;}
	.consfi-link a {padding: 16px 50px;}
	.consfitem.consfitemfull .consfi-desc {max-width: 100%;}
	.consfitem.consfitemfull .consfi-img {width: 50%;padding-top: 37%;}
	.cons-devl {width: 100%;padding: 0;}
	.cons-devr {width: 100%;}
	.cons-devtl {display: block;width: 100%;padding-top: 46%;margin-bottom: 30px;}
	.cons-devtr {display: block;width: 100%;}
	.cons-devtitle::before {display: none;}
	.cons-devh {font-size: 32px;line-height: 38px;}
	.cons-devtitle {padding: 0 0 60px 0px;}
	.cons-devtitle strong {font-size: 44px;line-height: 50px;}
	.cons-img {margin-bottom: 40px;}
	.cons-query {padding: 85px 6%;text-align: center;}
	.cons-ql {font-size: 52px;line-height: 56px;width: 100%;padding: 0 0 20px;text-align:center;}
	.cons-qr {width: 100%;}
	/* academy */
	.acadh {padding: 20px 0;}
	.acadhouter {position: static;}
	.acadhinner {width: 80%;}
	.acadh-stitle {font-size: 24px;line-height: 28px;padding-bottom: 10px;}
	.acadh-desc {font-size: 13px;line-height: 23px;}
	.acadh-img {width: 100%;}
	.acad-desc {width: 100%;}
	.courseitem {margin-bottom: 65px;}
	.coursei-img {width: 44.5%;padding-top: 36%;}
	.coursei-txt {width: 100%;padding: 20px 0 0;}
	.coursei-links a {display: inline-block;margin: 0 12px 12px 0;}
	.acad-contact {padding: 50px 8%;text-align: center;}
	.acad-contactl {padding: 0 0 20px 0;font-size: 20px;width: 100%;}
	.acad-contactl strong {font-size: 44px;line-height: 44px;}
	.acad-contactr {width: 100%;}
	.acad-contactr a {padding: 14px 50px;}
	/* forum */
	.forumh {padding: 20px 0;}
	.forumhouter {position: static;}
	.forumhinner {width: 80%;}
	.forumh-img {width: 100%;}
	.forumh-stitle {font-size: 24px;line-height: 28px;padding-bottom: 10px;}
	.forumh-desc {font-size: 13px;line-height: 23px;}
	.forum-contentwrap {padding: 0 8%;}
	.forumc-l img {width: 100%;}
	.forumc-l {width: 100%;padding: 0 0 40px 0;}
	.forumc-title {font-size: 34px;line-height: 42px;}
	.forumc-title strong {font-size: 70px;line-height: 70px;}
	.forumc-r {width: 100%;font-size: 20px;line-height: 27px;}
	.forumc-r p {line-height: 31px;}
	/* faq */
	.faqh {padding-top: 90%;}
	.faqh-desc {font-size: 13px;line-height: 23px;}
	.faqhinner {width: 80%;}
	.faqh-img {width: 100%;}
	.faqsubgrp {width: 100%;}
	.faqgrp-title {font-size: 34px;line-height: 40px;}
	.faqsubgrp-title {font-size: 24px;line-height: 28px;}
	.faqitem-h {font-size: 16px;line-height: 24px;}
	/* certify */
	.certh {padding: 20px 0;}
	.certhouter {position: static;}
	.certhinner {width: 80%;}
	.certh-img {width: 100%;}
	.certh-stitle {font-size: 24px;line-height: 28px;padding-bottom: 10px;}
	.certh-desc {font-size: 13px;line-height: 23px;}
	.certl-title {font-size: 38px;line-height: 42px;}
	.certl-itemh {padding: 11px 40px 10px;font-size: 14px;}
	.certli-headline {font-size: 19px;line-height: 27px;}
	.certli-price {font-size: 20px;line-height: 24px;}
	.certli-l {width: 100%;padding: 0 0 30px 0;}
	.certli-r {width: 100%;}
	.cert-jointv-title {font-size: 40px;line-height: 50px;}
	.certchk-l {width: 100%;text-align: left;padding: 0 0 30px 0;}
	.certchk-l img {width: 100%;max-width: 340px;}
	.certchk-title {font-size: 40px;line-height: 50px;}
	.certchk-r {width: 100%;}
	/* gdsindex */
	.gdsih-intro {width: 100%;}
	.gdsih-logo {width: 100%;max-width: 490px;}
	.gdsi-banner {padding: 20px 0;}
	.gdsi-bannerouter {position: static;}
	.gdsi-bannerinner {font-size: 22px;line-height: 30px;}
	.gdsi-howitems {max-width: 600px;margin: 0 auto;}
	.gdsi-howitem {width: calc(100% - 14px);padding-top: 90%;}
	.gdsi-howiovertxt {font-size: 28px;line-height: 32px;}
	.gdsi-howinfo {padding: 10px 1%;}
	.gdsi-howinfotitle {display: none;}
	.gdsi-howinfodesc {font-size: 11px;line-height: 18px;padding-bottom: 10px;}
	.gdsi-howinfolink a {font-size: 12px;line-height: 12px;padding: 10px 0;}
	.gdsiwhy-headline {font-size: 30px;line-height: 38px;}
	.gdsi-whyl {width: 100%;padding: 0;}
	.gdsi-whyr {width: 100%;}
	.gdsiwhy-image {margin-bottom: 40px;}
	.gdsi-aligned {padding: 115px 12%;}
	.gdsiassoc-itemimg {text-align: left;padding: 0 0 30px 0;max-width: 340px;width: 100%;}
	.gdsiassoc-headline {width: 100%;}
	.gdsi-methodology {padding: 70px 6% 80px;}
	.gdsime-items {display: block;text-align: center;}
	.gdsime-item {display: inline-block;width: 100%;max-width: 460px;text-align: left;margin-bottom: 30px;}
	.gdsimei-img {position: static;padding: 20px 0px 0px;}
	/* top20 */
	.top20h {padding: 30px 0;}
	.top20houter {position: static;}
	.top20htxt {width: 100%;}
	.top20h-stitle {font-size: 24px;line-height: 28px;}
	.top20h-title {font-size: 44px;line-height: 50px;}
	.top20h-title strong {font-size: 120px;line-height: 100px;}
	.top20h-title span {top: -7px;}
	.top20hdls {width: 100%;margin: 0;}
	.top20hdls a {display: inline-block;vertical-align: top;width: 220px;padding: 18px 0;margin: 0 5px 10px;}
	.top20intro-title, .top20intro-txt {width: 100%;}
	.top20res-title {font-size: 48px;line-height: 52px;}
	.top20ri-name {width: 100%;padding: 5px 0 10px;}
	.top20ri-org {width: 100%;}
	.top20ri-percent {width: 100%;text-align: left;padding: 12px 0 10px;}
	.top20ri-indi {width: 100%;text-align: left;padding-left: 5px;}
}

/* Medium */
@media only screen and (min-width: 560px) and (max-width: 899px) {
	/* header, home, footer */
	.floattranslate {top: 82px;}
	.hlogo {padding: 0 0 0 3%;}
	.hlogo img {width: 200px;max-height: 82px;}
	.hright {padding: 23px 3% 23px 60px;}
	.menutop a:link, .menutop a:visited {padding: 12px 0;width: 100px;}
	.stdh .mainmenu {display: none;}
	.hmtog {display: inline-block;margin-left: 10px;}
	.contentouter {padding-top: 82px;}
	.floatsocial {top: calc(30% - 73px);}
	.hslidearr {width: 26px;height: 30px;}
	.hslidearr::before {height: 16px;width: 16px;top: 7px;}
	#hsprev::before {left: 9px;}
	#hsnext::before {right: 9px;}
	#hspager {bottom: 10px;}
	.hss-img {padding-top: 75%;}
	.hsslidevid {padding-top: 75%;}
	.hssft-inner {width: 88%;padding: 0 0 40px 8%;}
	.hssft-title {font-size: 22px;line-height: 26px;}
	.hssft-hline {font-size: 40px;line-height: 44px;}
	.hssft-hline strong {font-size: 120px;line-height: 120px;}
	.hssft-stitle {font-size: 20px;line-height: 26px;}
	.hssft-desc {font-size: 13px;line-height: 20px;}
	.hssft-inner a span {padding: 10px 30px;}
	.hbantxt {font-size: 24px;line-height: 32px;}
	.hservices-title {width: 100%;}
	.hservices-intro {width: 100%;}
	.hservices {text-align: center;}
	.hservicesh {text-align: left;}
	.hservice-iteml, .hservice-items {width: calc(90% - 14px);padding-top: 45%;text-align: left;}
	.hservicei-nfo, .hservice-items .hservicei-nfo {padding: 20px;}
	.hservicei-nfo a {padding: 15px 10px;}
	.hservicei-ndesc {line-height: 20px;padding-bottom: 10px;}
	.hdsearch {padding-top: 40%;}
	.hdsinner {width: 95%;}
	.hds-title::before {width: 70px;height: 91px;top: 6px;left: 0px;}
	.hds-title {font-size: 30px;line-height: 34px;}
	.hds-title strong {font-size: 70px;line-height: 70px;}
	.hds-input {width: 530px;}
	#hdsearch {width: 100%;padding: 14px 60px 14px 18px;}
	#hdsearchbtn {top: 11px;}
	.hdsi-data {top: 47px;}
	.hbloglatest {max-width: 680px;box-sizing: border-box;margin: 0 auto;}
	.postitem {width: calc(100% - 17px);padding-top: 68%;}
	.hquote {padding: 20px 0;}
	.hquoteouter {position: static;}
	.hquotetxt::before {left: -70px;font-size: 150px;line-height: 70px;}
	.hquoteinner {width: 75%;font-size: 14px;line-height: 20px;}
	.hquotetxt {padding-bottom: 15px;}
	.hquoteby {font-size: 18px;line-height: 22px;}
	.hquoteicon {width: 64px;height: 64px;}
	#tspager {bottom: 10px;}
	#footer {padding: 55px 8% 30px;}
	.ftr-l {max-width: none;padding-bottom: 60px;}
	.ftr-r {max-width: none;}
	.services-field {width: 100% !important;padding: 0 5% 40px;}
	/* about */
	.stdpgtitle {font-size: 48px;line-height: 52px;}
	.stdpgintro {font-size: 17px;line-height: 27px;}
	.abth-intro {max-width: 80%;}
	.abtbanimg {margin-right: 5%;}
	.abtbantxt {width: 52%;font-size: 21px;line-height: 27px;}
	.abtteam-item {width: calc(50% - 10px);padding-top: 45%;}
	.abtteami-txt {padding: 15px;}
	.abtteami-name {font-size: 23px;line-height: 27px;}
	.abtteami-title {font-size: 15px;line-height: 18px;}
	.opleft {width: 300px;padding: 0 40px 40px 0;}
	.opright {width: 100%;padding: 0;}
	.opclose {right: 20px;}
	.abtservices {text-align: center;}
	.abthi-year {margin: 0 0 10px;}
	.abthi-desc {padding: 10px 0 30px;width: 100%;}
	/* awards */
	.awardsh {padding-top: 48%;}
	.awardshinner {padding: 0 0 0 10%;}
	.awardsh-stitle {font-size: 28px;line-height: 32px;}
	.awardsh-title {font-size: 100px;line-height: 90px;}
	.awardsh-desc {font-size: 15px;line-height: 23px;}
	.awarditemf {display: block;max-width: 430px;}
	.awardif-imgw {display: inline-block;width: 100%;}
	.awardif-txt {display: inline-block;width: 100%;padding: 40px 120px 40px 40px;}
	.awardif-percentage {top: 40px;right: 20px;}
	.awardi-txt {padding: 22px 16px 30px;}
	.awardif-title {font-size: 34px;line-height: 38px;}
	.awardif-stitle {font-size: 24px;line-height: 24px;}
	.awarditem {width: calc(100% - 20px);}
	/* results */
	.resyearh {padding-top: 60%;}
	.resyearh-headline {font-size: 26px;line-height: 30px;left: 0;padding-bottom: 20px;}
	.resyearhtxt {width: 100%;text-align: center;}
	.resyearh-title {font-size: 180px;line-height: 140px;}
	.resyearhdls {width: auto;margin-top: 0;}
	.resyearhdls a {display: inline-block;vertical-align:top;width: 210px;padding: 14px 0;margin: 0 10px;}
	.resy-menu {padding: 30px 4% 20px;}
	.resy-menuitem {margin: 0 20px 10px;}
	.resy-flist {width: 100%;padding-right: 0;}
	.resyfl-label.resyfl-labelactive::before {width: 14px;height: 14px;top: 21px;border-bottom: 9px solid #008ec6;border-right: 9px solid #008ec6;}
	.resyfl-label {font-size: 26px;line-height: 30px;padding: 14px 0;}
	.resyfl-label.resyfl-labelactive {padding-left: 40px;}
	.resy-fitems {width: 100%;padding-top: 35px;}
	h1 {font-size: 36px;line-height: 40px;}
	h2 {font-size: 30px;line-height: 34px;}
	h3 {font-size: 24px;line-height: 28px;}
	.resyfl-itemtxt {width: 70%;padding-right: 20px;}
	.resyfl-itemimg {width: 30%;}
	.resy-graphitem {width: 100%;}
	.resy-section3 .resy-sectiontxt {width: 100%;}
	.resfilteritem {width: calc(50% - 20px);}
	.fsortbyp {width: calc(50% - 20px);}
	.resfiltersubmit {width: calc(50% - 20px);margin: 0 10px 15px;}
	.resfilterreset {width: calc(50% - 20px);}
	.resyres-item {width: calc(50% - 20px);}
	.resyresi-name {font-size: 24px;line-height: 30px;}
	/* destination */
	.destih {padding-top: 54%;}
	.destihinner img {max-width: 300px;max-height: 70px;}
	.destihtitle {font-size: 34px;line-height: 38px;}
	.destihorg {font-size: 16px;line-height: 20px;}
	.destihftr {bottom: 10px;left: 4%;width: 92%;}
	.destihcdetails, .destihdownload {font-size: 13px;line-height: 17px;}
	.destioverview {padding: 95px 6%;text-align: center;}
	.destibchart {width:100%;padding: 0 0 40px;}
	.destidchart {width: 60%;}
	.destiperfhighl {padding: 95px 6%;}
	.destiphl-navitems {width: 100%;padding-right: 0;}
	.destiphl-nav.destiphl-navactive::after {top: 24px;left: 14px;}
	.destiphl-nav::before {width: 12px;}
	.destiphl-nav.destiphl-navactive {padding: 10px 10px 10px 40px;}
	.destiphl-nav {font-size: 17px;line-height: 17px;display: inline-block;width: 240px;box-sizing: border-box;padding: 10px 10px 10px 40px;}
	.destiphl-nav img {width: 42px;margin-right: 10px;}
	.destiphl-content {width: 100%;padding-top: 40px;}
	.destiphlch-checkbox {width: 320px;margin: 30px 60px 40px 0;}
	.destiphlch-cgraph, .destiphlch-sgraph {display: inline-block;width: 320px;padding: 0 4% 40px;border-left: 0px;}
	#cboxWrapper #cboxPrevious, #cboxWrapper #cboxNext {width: 26px;height: 30px;top: calc(50% - 13px);}
	#cboxWrapper #cboxPrevious::after {left: 9px;height: 16px;width: 16px;top: 7px;}
	#cboxWrapper #cboxNext::before {right: 9px;height: 16px;width: 16px;top: 7px;}
	.desticompare {padding-top: 70%;}
	.desticom-inner {width: 94%;}
	.desticom-h {width: 100%;margin-right: 0;}
	.desticom-h img {width: 110px;}
	.desticom-htxt1 {font-size: 40px;line-height: 40px;}
	.desticom-htxt2 {font-size: 63px;line-height: 63px;}
	.desticom-search {width:100%;margin-bottom: 18px;}
	.compareinput {font-size: 13px;line-height: 13px;padding: 16px 14px;}
	/* blog */
	.idxs-txt {width: 100%;padding:0;}
	.idxs-img {display: none;}
	.idxs-cat {font-size: 16px;line-height: 20px;padding-bottom: 10px;}
	.idxs-title {font-size: 26px;line-height: 30px;padding-bottom: 15px;}
	.idxs-summary {font-size: 13px;line-height: 21px;margin-bottom: 20px;}
	.idxs-link a {padding: 12px 38px;margin-bottom: 20px;}
	.idxs-date {font-size: 13px;line-height: 17px;}
	.idxfilters {width: 100%;padding-bottom:30px;}
	.idxsearch {width: 100%;max-width: 370px;}
	/* single */
	.posth-img {width: 37%;}
	.posth-cat {font-size: 16px;line-height: 20px;padding-bottom: 10px;}
	.posth-title h1 {font-size: 26px;line-height: 30px;margin-bottom: 10px;}
	.posth-summary {font-size: 14px;line-height: 22px;padding-bottom: 30px;}
	.posth-txt {padding: 4% 3% 3% 5%;width: 63%;}
	.posth-author {font-size: 16px;line-height: 20px;display: block;padding-bottom: 20px;}
	.postc-introwrap {padding: 100px 10%;}
	.postc-intro {width: 100%;padding: 0 0 20px;}
	.postc-quotetxt::before {left: -90px;top: 20px;font-size: 160px;}
	.postc-stath {padding: 0 0 30px 0;}
	.postc-stat {width: 100%;}
	.postc-imagesitem {padding: 0 10px 30px;}
	.postc-statwhr .postc-stath {text-align: left;padding: 20px 0 0 0;}
	/* events */
	.eventsh {padding: 0 6%;}
	.eventfilters {width: 100%;padding-bottom:30px;}
	.eventsearch {width: 100%;max-width: 370px;}
	.eventitemh {position: relative;}
	.eventitem-t {font-size: 21px;line-height: 25px;width: calc(100% - 40px);padding: 0 0 10px 0;}
	.eventitem-loc {width: 100%;padding: 0 0 10px 0;}
	.eventitem-dates {width: 100%;padding: 0;}
	.eventitem-toggle {position: absolute;top: 0;right: 0px;}
	.evenitemc-txt {width: 100%;}
	.evenitemc-link {margin-bottom: 10px;}
	.evenitemc-logo {display: none;}
	/* reports & whitepapers */
	.reportsintro {width: 100%;}
	.reportscwrap {max-width: 387px;}
	.reportsitem {width: calc(100% - 10px);padding-top: 101.9%;}
	.reportsformwrap {padding: 40px;}
	.reportsform-intro {font-size: 13px;line-height: 17px;padding-bottom: 25px;}
	.reportsform-embed .cffield input {font-size: 14px;line-height: 14px;padding: 14px 15px;}
	.reportsform-embed .cfaccept {margin-top: 30px;font-size: 12px;line-height: 24px;}
	.reportsform-embed .cfsubmit {margin-top: 20px;text-align: right;}
	.reportsform-embed .cfsubmit input, .cfcancel {padding: 17px 0px;width: 160px;}
	/* videos */
	.videofilters {width: 100%;padding-bottom:30px;}
	.videosearch {width: 100%;max-width: 370px;}
	.videocwrap {max-width: 330px;}
	.videoftr {padding-top: 44%;}
	.videoftr-headline {font-size: 26px;line-height: 30px;}
	.videoftr-headline strong {font-size: 66px;line-height: 60px;}
	.videoftr-link a {padding: 14px 54px;font-size: 14px;line-height: 18px;}
	/* news */
	.newspost {margin-bottom: 55px;}
	.newspost-img {width: 39.5%;padding-top: 16.8%;}
	.newspost-over {font-size: 16px;line-height: 16px;}
	.newspost-over img {margin: 0 auto 6px;}
	.newspost-txt {width: calc(60.5% - 45px);}
	.newspost-title {font-size: 22px;line-height: 26px;padding-bottom: 15px;width: 100%;}
	/* contact */
	.contact-nfo {padding: 70px 2% 80px 5%;}
	.contact-intro {padding-bottom: 30px;}
	.contact-form .cffield input, .contact-form .cfrow textarea {font-size: 14px;line-height: 14px;padding: 16px 16px;}
	/* compare */
	.compinvolve {padding-top: 40%;}
	.compinv-headline {font-size: 42px;line-height: 46px;}
	/* consult */
	.consh {padding-top: 52%;}
	.conshinner {width: 80%;}
	.consh-stitle {font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	.consh-desc {font-size: 14px;line-height: 26px;}
	.consh-img {width: 40%;}
	.consfitem {width: calc(100% - 10px);padding-top: 30%;}
	.cons-devl {width: 100%;padding: 0;}
	.cons-devr {width: 100%;}
	.cons-devtl {display: block;width: 100%;padding-top: 46%;margin-bottom: 30px;}
	.cons-devtr {display: block;width: 100%;}
	.cons-devh {font-size: 32px;line-height: 38px;}
	.cons-devtitle strong {font-size: 54px;line-height: 60px;}
	.cons-img {margin-bottom: 40px;}
	.cons-query {padding: 85px 6%;text-align: center;}
	.cons-ql {font-size: 66px;line-height: 70px;width: 100%;padding: 0 0 20px;text-align: center;}
	.cons-qr {width: 100%;}
	/* academy */
	.acadh {padding-top: 52%;}
	.acadhinner {width: 80%;}
	.acadh-stitle {font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	.acadh-desc {font-size: 14px;line-height: 26px;}
	.acadh-img {width: 40%;}
	.acad-desc {width: 100%;}
	.courseitem {margin-bottom: 65px;}
	.coursei-img {width: 44.5%;padding-top: 36%;}
	.coursei-txt {width: 100%;padding: 20px 0 0;}
	.acad-contact {padding: 50px 8%;}
	.acad-contactl {font-size: 20px;}
	.acad-contactl strong {font-size: 44px;line-height: 44px;}
	.acad-contactr a {padding: 14px 50px;}
	/* forum */
	.forumh {padding-top: 52%;}
	.forumhinner {width: 80%;}
	.forumh-img {width: 40%;}
	.forumh-stitle {font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	.forumh-desc {font-size: 14px;line-height: 26px;}
	.forum-contentwrap {padding: 0 8%;}
	.forumc-l {width: 100%;padding: 0 0 40px 0;}
	.forumc-title {font-size: 44px;line-height: 52px;}
	.forumc-title strong {font-size: 80px;line-height: 80px;}
	.forumc-r {width: 100%;font-size: 23px;line-height: 31px;}
	.forumc-r p {line-height: 31px;}
	/* faq */
	.faqh {padding-top: 52%;}
	.faqh-desc {font-size: 14px;line-height: 26px;}
	.faqhinner {width: 80%;}
	.faqh-img {width: 40%;}
	.faqsubgrp {width: 100%;}
	.faqgrp-title {font-size: 44px;line-height: 50px;}
	.faqsubgrp-title {font-size: 28px;line-height: 32px;}
	.faqitem-h {font-size: 18px;line-height: 26px;}
	/* certify */
	.certh {padding-top: 52%;}
	.certhinner {width: 80%;}
	.certh-img {width: 40%;}
	.certh-stitle {font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	.certh-desc {font-size: 14px;line-height: 26px;}
	.certli-headline {font-size: 21px;line-height: 29px;}
	.certli-price {font-size: 22px;line-height: 26px;}
	.certli-l {width: 100%;padding: 0 0 30px 0;}
	.certli-r {width: 100%;}
	.certchk-l {width: 100%;text-align: left;padding: 0 0 30px 0;}
	.certchk-l img {max-width: 340px;}
	.certchk-r {width: 100%;}
	/* gdsindex */
	.gdsih-intro {width: 100%;}
	.gdsih-logo {width: 100%;max-width: 490px;}
	.gdsi-banner {padding-top: 40%;}
	.gdsi-bannerinner {font-size: 24px;line-height: 34px;}
	.gdsi-howitems {max-width: 600px;margin: 0 auto;}
	.gdsi-howitem {width: calc(100% - 14px);padding-top: 64%;}
	.gdsi-whyl {width: 100%;padding: 0;}
	.gdsi-whyr {width: 100%;}
	.gdsiwhy-image {margin-bottom: 40px;}
	.gdsi-aligned {padding: 115px 12%;}
	.gdsiassoc-itemimg {text-align: left;padding: 0 0 30px 0;}
	.gdsiassoc-headline {width: 100%;}
	.gdsi-methodology {padding: 70px 6% 80px;}
	.gdsime-items {display: block;text-align: center;}
	.gdsime-item {display: inline-block;width: 100%;max-width: 460px;text-align: left;margin-bottom: 30px;}
	.gdsimei-img {position: static;padding: 20px 0px 0px;}
	/* top20 */
	.top20h {padding: 30px 0;}
	.top20houter {position: static;}
	.top20htxt {width: 100%;}
	.top20h-stitle {font-size: 30px;line-height: 34px;}
	.top20h-title {font-size: 74px;line-height: 84px;}
	.top20h-title strong {font-size: 200px;line-height: 180px;}
	.top20h-title span {top: -7px;}
	.top20hdls {width: 100%;margin: 0;}
	.top20hdls a {display: inline-block;vertical-align: top;width: 220px;padding: 18px 0;margin: 0 5px;}
	.top20intro-title, .top20intro-txt {width: 100%;}
	.top20res-title {font-size: 48px;line-height: 52px;}
	.top20ri-name {width: 100%;padding: 5px 0 10px;}
	.top20ri-org {width: 100%;}
	.top20ri-percent {width: 100%;text-align: left;padding: 12px 0 10px;}
	.top20ri-indi {width: 100%;text-align: left;padding-left: 5px;}
}

/* Medium Large */
@media only screen and (min-width: 900px) and (max-width: 1099px) {
	/* header, home, footer */
	.floattranslate {top: 82px;}
	.hlogo img {width: 210px;max-height: 82px;}
	.hright {padding: 23px 3% 23px 100px;}
	.menutop a:link, .menutop a:visited {padding: 12px 0;}
	.stdh .mainmenu {display: none;}
	.hmtog {display: inline-block;}
	.contentouter {padding-top: 82px;}
	.hss-img {padding-top: 55%;}
	.hsslidevid {padding-top: 55%;}
	.hssft-inner {width: 80%;padding: 0 0 40px 10%;}
	.hssft-title {font-size: 26px;line-height: 30px;}
	.hssft-hline {font-size: 58px;line-height: 62px;}
	.hssft-hline strong {font-size: 160px;line-height: 160px;}
	.hssft-stitle {font-size: 24px;line-height: 30px;}
	.hssft-desc {font-size: 14px;line-height: 22px;}
	.hservices {text-align: center;}
	.hservicesh {text-align: left;}
	.hservice-iteml, .hservice-items {width: calc(60% - 14px);padding-top: 30%;text-align: left;}
	.hservicei-nfo, .hservice-items .hservicei-nfo {padding: 20px;}
	.postitem {width: calc(50% - 17px);padding-top: 34%;}
	.hquote {padding: 20px 0;}
	.hquoteouter {position: static;}
	.hquotetxt::before {left: -90px;font-size: 180px;line-height: 80px;}
	.hquoteinner {width: 75%;font-size: 17px;line-height: 27px;}
	.hquoteby {font-size: 23px;line-height: 27px;}
	#footer {padding: 55px 8% 30px;}
	.ftr-l {max-width: 350px;}
	/* about */
	.abtteam-item {width: calc(50% - 10px);padding-top: 45%;}
	.opclose {right: 20px;}
	.abtservices {text-align: center;}
	.abthi-year {margin: 10px 0;}
	.abthi-desc {padding: 10px 0 10px 50px;}
	/* awards */
	.awardif-over img {width: 180px;height: 180px;top: calc(50% - 90px);left: calc(50% - 90px);}
	.awardif-txt {padding: 30px 120px 30px 50px;}
	.awardif-percentage {top: 30px;right: 20px;}
	.awardi-txt {padding: 22px 16px 30px;}
	.awardib-txt {width: 100%;padding-right: 0;padding-bottom: 15px;}
	.awardi-awardtitle {font-size: 12px;line-height: 17px;}
	/* results */
	.resyearh-headline {font-size: 34px;line-height: 38px;}
	.resyearh-title {font-size: 240px;line-height: 240px;}
	.resyfl-itemtxt {width: 70%;padding-right: 20px;}
	.resyfl-itemimg {width: 30%;}
	.resy-graphitem {width: 100%;}
	/* destination */
	.destih {padding-top: 38%;}
	.destihinner img {max-height: 90px;}
	.destihtitle {font-size: 40px;line-height: 44px;}
	.destihorg {font-size: 20px;line-height: 24px;}
	.destioverview {padding: 95px 6%;}
	.destibchart {padding-right: 4%;}
	.destiperfhighl {padding: 95px 6%;}
	.desticompare {padding-top: 50%;}
	.desticom-inner {width: 94%;}
	.desticom-h {width: 420px;margin-right: 2%;}
	.desticom-htxt1 {font-size: 50px;line-height: 50px;}
	.desticom-htxt2 {font-size: 73px;line-height: 73px;}
	.desticom-search {margin-bottom: 18px;}
	/* blog */
	.idxs-title {font-size: 30px;line-height: 32px;padding-bottom: 15px;}
	.idxs-summary {font-size: 13px;line-height: 21px;margin-bottom: 25px;}
	.idxs-link a {padding: 14px 38px;margin-bottom: 20px;}
	.idxs-date {font-size: 13px;line-height: 17px;}
	.idxfilters {width: calc(100% - 300px);}
	.idxsearch {width: 300px;}
	/* single */
	.posth-txt {padding: 4% 3% 3% 5%;}
	.postc-introwrap {padding: 140px 10%;}
	/* events */
	.eventfilters {width: calc(100% - 300px);}
	.eventsearch {width: 300px;}
	.eventitem-t {font-size: 21px;line-height: 25px;}
	.evenitemc-logo {max-width: 155px;}
	/* reports & whitepapers */
	.reportsintro {width: 80%;}
	.reportscwrap {max-width: 774px;}
	.reportsitem {width: calc(50% - 10px);padding-top: 51%;}
	/* videos */
	.videofilters {width: calc(100% - 300px);}
	.videosearch {width: 300px;}
	.videocwrap {max-width: 680px;}
	.videoftr {padding-top: 30%;}
	.videoftr-headline {font-size: 26px;line-height: 30px;}
	.videoftr-headline strong {font-size: 66px;line-height: 60px;}
	.videoftr-link a {padding: 14px 54px;font-size: 14px;line-height: 18px;}
	/* news */
	.newspost {margin-bottom: 55px;}
	.newspost-title {font-size: 24px;line-height: 28px;padding-bottom: 15px;}
	/* contact */
	.contact-nfo {padding: 70px 2% 80px 5%;}
	/* compare */
	.compinv-headline {font-size: 52px;line-height: 56px;}
	/* consult */
	.consh {padding-top: 43%;}
	.conshinner {width: 80%;}
	.consh-img {width: 40%;}
	.consfitem {width: 100%;}
	.cons-devh {font-size: 32px;line-height: 38px;}
	.cons-devtitle strong {font-size: 54px;line-height: 60px;}
	.cons-query {padding: 85px 6%;}
	.cons-ql {font-size: 66px;line-height: 70px;}
	/* academy */
	.acadh {padding-top: 45%;}
	.acadhinner {width: 80%;}
	.acadh-img {width: 40%;}
	.courseitem {margin-bottom: 65px;}
	.acad-contactl {font-size: 26px;}
	.acad-contactl strong {font-size: 60px;line-height: 64px;}
	.acad-contactr a {padding: 16px 70px;}
	/* forum */
	.forumh {padding-top: 45%;}
	.forumhinner {width: 80%;}
	.forumh-img {width: 40%;}
	.forum-contentwrap {padding: 0 6%;}
	.forumc-title {font-size: 44px;line-height: 52px;}
	.forumc-title strong {font-size: 80px;line-height: 80px;}
	.forumc-r {font-size: 23px;line-height: 31px;}
	.forumc-r p {line-height: 31px;}
	/* faq */
	.faqh {padding-top: 45%;}
	.faqhinner {width: 80%;}
	.faqh-img {width: 40%;}
	.faqsubgrp {width: 100%;}
	/* certify */
	.certh {padding-top: 45%;}
	.certhinner {width: 80%;}
	.certh-img {width: 40%;}
	.certli-headline {font-size: 21px;line-height: 29px;}
	.certli-price {font-size: 22px;line-height: 26px;}
	.certchk-l img {max-width: 340px;}
	/* gdsindex */
	.gdsi-banner {padding-top: 25%;}
	.gdsi-bannerinner {font-size: 32px;line-height: 42px;}
	.gdsi-howitems {max-width: 780px;margin: 0 auto;}
	.gdsi-howitem {width: calc(100% - 14px);padding-top: 48.8%;}
	.gdsi-aligned {padding: 115px 12%;}
	.gdsi-methodology {padding: 90px 6% 120px;}
	.gdsimei-title {font-size: 18px;line-height: 24px;}
}

/* Large */
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
	/* header, home, footer */
	.hlogo {padding: 0 10px 0 1%;}
	.hlogo img {width: 200px;}
	.hright {padding: 38px 1% 38px 60px;}
	.menutop a:link, .menutop a:visited {width: 120px;}
	.hssft-inner {width: 80%;}
	.hss-img, .hsslidevid {padding-top: 50%;}
	.hservicei-nfo, .hservice-items .hservicei-nfo {padding: 20px;}
	.hservicei-ndesc {font-size: 12px;line-height: 18px;padding-bottom: 10px;}
	.postitem-overh {font-size: 22px;line-height: 28px;}
	.hquote {padding-top: 40%;}
	.hquoteinner {font-size: 18px;line-height: 28px;}
	.hquoteby {font-size: 24px;line-height: 28px;}
	#footer {padding: 55px 8% 30px;}
	/* about */
	.abthi-desc {padding: 10px 0 10px 50px;}
	/* awards */
	.awardif-txt {padding: 30px 140px 30px 50px;}
	.awardif-percentage {top: 30px;}
	.awardif-desc {font-size: 13px;}
	.awardsgroup {padding: 90px 4% 0px;}
	.awardi-awardtitle {font-size: 13px;}
	.awarditem .awardif-title {font-size: 20px;line-height: 24px;}
	.awarditem .awardif-stitle {font-size: 14px;line-height: 18px;}
	/* destination */
	.destih {padding-top: 38%;}
	.desticompare {padding-top: 32%;}
	.desticom-inner {width: 94%;}
	.desticom-h {width: 420px;margin-right: 2%;}
	.desticom-htxt1 {font-size: 50px;line-height: 50px;}
	.desticom-htxt2 {font-size: 73px;line-height: 73px;}
	.desticom-search {margin-bottom: 18px;}
	/* news */
	.newspost {margin-bottom: 55px;}
	/* academy */
	.courseitem {margin-bottom: 65px;}
	/* forum */
	.forum-contentwrap {padding: 0 8%;}
	/* certify */
	.cert-check {padding: 75px 3% 75px 3%;}
	/* gdsindex */
	.gdsi-howitem {padding-top: 28.4%;}
	.gdsi-howinfo {padding: 15px 3%;}
	.gdsi-howinfotitle {font-size: 22px;line-height: 26px;padding-bottom: 5px;}
	.gdsi-howinfodesc {font-size: 13px;line-height: 19px;padding-bottom: 15px;}
	.gdsi-howinfolink a {padding: 15px 0;}
}